body {
	margin : 0px 0px 0px 0px;
	background-color: #ffffff;
	font-family: arial, tahoma,Trebuchet MS;
	font-size: 70%;
	/*letter-spacing:-1px;*/
	color: #000000;
	background-color: #000;
	background-position: left top;
	background-repeat: repeat-x;
	
}

.center
{
	width : 100%;
	margin : 0px 0px 0px 0px;
	text-align : center;
}

.right
{
	float: right;
	text-align: right;
}

.left
{
	float: left;
	text-align: left;
}

.vtop{
	vertical-align: top;
}

.vbottom{
	vertical-align: bottom;
}

#old_site  {
  float:left;
  width: 120px;
  height: 100%;
  margin-top: 23px;  
  text-align:center;
}
            
#zizka      {
   float:left; 
   width: 120px;
   height: 100%;
   margin-top: 13px;  
   text-align:center;
   line-height: normal;
}

#intro
{
	z-index: 500;
	position:absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	margin-left: auto;
	margin-right: auto;
	left: auto;
	right: auto;
	background-color:black;
	text-align:center;
}

#intro-inner
{
	margin-left: auto;
	margin-right: auto;
	line-height: 30%;
	z-index:501;
}


#content
{
	width:784px;
	height: 600px;
	margin-left : auto;
	margin-right : auto;
	margin-top:0px;
	margin-bottom:0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 60%;
	background-image: url(../_images/rwys_background.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	
}

#content #sites
{
  width: 784px;
  text-align: right;
	position:absolute;
	margin-top: -10px;
	margin-left: 0px;
	height:43px;
	overflow:hidden;
}
#content #sites img
{
	vertical-align:top;
	height:48px;
	width:auto;
}

#content #older-btn
{
	position:absolute;
	margin-top: 450px;
	margin-left: 10px;	
	width: 20px;
}
#content #zizka-btn
{
	position:absolute;
	margin-top: 540px;
	margin-left: 80px;	
}
#head
{
	width:784px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	line-height: 60%;
	text-align: left;
	clear: both;
	height:100px;
}

.sub-box
{
	background-color: #D5E4EB;
	color: black;
	display:none;
	position:absolute;
	width : 155px;
	padding: 5px 5px 5px 5px;
	line-height: 100%;
	font-weight:bold;
	margin-left:10px;
	opacity:0.8; 
	_filter:alpha(opacity=80);filter:alpha(opacity=80);
	z-index:11;
	box-shadow: 2px 2px 8px #555;
	
}

.sub-box a
{
	color:black;
	display:block;
	padding: 2px 10px 2px 10px;
	clear:left;
}
.sub-box a:link{color:black}
.sub-box a:active{color:black}
.sub-box a:visited{color:black}
.sub-box a:hover{color:white; background-color: #6B4245;}


#top-level-menu
{
	padding-top:40px;
	width:530px;
}

#top-level-menu a
{
	display:block;
	height:36px;
	float:right;
}
#top-level-menu a:hover{background-color:white;	opacity:0.10;_filter: alpha(opacity=10);filter:alpha(opacity=10);
}

#lang-menu
{
	position:absolute;
	top:150px;
	margin-left:310px;
	line-height:150%;
	z-index:10;
}
#foot{
	width:947px;
	height: 4px;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../_images/foot_21.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

#left-column
{
	float:left;
}

#left-column img.menu_head_image
{
	position: absolute;
	display: none;
	top: 251px;
	margin-left: 91px;
}

#menu{
	position:absolute;
	margin-left: 100px;
	top: 280px;
	width:180px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top:0px;
	margin-bottom:0px;
	line-height: 100%;
	text-align: left;
	background-image: url(../_images/left_menu_bg_06.gif);
	background-position: right;
	background-repeat: repeat-y;
	
}

#menu a.menu-btn{
	display : block;
	padding : 5px 5px 5px 5px;
	margin-top: 0px;
	margin-left: 12px;
	/*min-height : 18px;*/
	line-height : 100%;
	color : #000000;
	font-weight: bold;
	text-decoration: none;
	text-align : left;
	text-decoration: none;
}

#menu a.menu-btn:link{color : #000000;text-decoration: none;}
#menu a.menu-btn:active{color: #8D4B3B; text-decoration: none;}
#menu a.menu-btn:visited{color : #000000;text-decoration: none;}
#menu a.menu-btn:hover{color : #8D4B3B; text-decoration: none;}
#menu a.menu-btn.active{color : #8D4B3B; text-decoration: none;}




#text-content
{
	position:absolute;
	top: 220px;
	margin-left:310px;
	width: 400px;
	padding-left: 0px;
	padding-right: 45px;
	padding-bottom: 5px;
	text-align : left;
	line-height: 120%;
	height:330px;
	overflow:auto;
	overflow-x:hidden;
	scrollbar-base-color: #C6B9A8; scrollbar-arrow-color: #956261;
}

#text-content a{ border-bottom: 1px dotted #6A4447;}

	
#copyright {
	top: 590px;
	position:absolute;
	margin-left: 90px;
	margin-top: 20px;
	color: #666666;
	text-align:center;
	font-size: 7pt;
	line-height: 120%;
}

.gallery-photo
{
	float: left;
	padding: 5px 8px 5px 0px;
}

.shade-box{
	float:left;
	width:240px;
	margin-right:12px;
	background-image: url(../_images/box_top_bg_13.gif);
	background-position: top left;
	background-repeat: no-repeat;
	clear:none;
	
}
.shade-box-inner{
	padding: 0px 12px 10px 12px;
	background-image: url(../_images/box_bottom_bg_13.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	height:150px;
}


.shade-box-inner h2
{
	background-image: url(../_images/box_heading_bg_13.gif);
	background-position: right;
	background-repeat: no-repeat;
	background-color:#E6E2E2;
	height:23px;
	font-size:10pt;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 2px;
	margin-top:15px;
	border:none;
	color: #222222;
}

.detail-description{
	width: 500px;
	float: left;
/*	padding-left: 10px;
	margin-bottom: 5px;
	border-left: 5px solid #E6E2E1;
	border-top: 1px solid #E6E2E1;*/
}


.news-list{
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}

.short-view
{
	float:left;
	width:500px;
}

.listing{
	width: 100%;
	margin-top: 20px;
	text-align: center;
}

p {
	/*border-left: 5px solid #F9E4C8;*/
		margin-top: 0px;
		margin-bottom: 15px;
		text-align: left;
}

span.highlight{
	color: #92644A;
	font-weight: bold;
}

span.red
{
	color: #92644A;
	font-weight:bold;
}

.more{
	color : #555555;
	font-size:9px;
}


hr{
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 1px;
	border: none;
	border-top: 1px solid #bbbbbb;
	color: #bbbbbb;
	clear:none;
}

h1 {
	margin-top: 10px;
	margin-bottom: 10px;
	padding:0px 0px 0px 0px;	
	text-align: right;
	font-family: arial,Trebuchet MS;
	color: #000000;
	font-size: 20pt;
	font-weight: bold;
	letter-spacing:-3px;
}



h2 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-family: arial,Trebuchet MS;
	font-size: 12pt;
	text-align:left;
	color: #92644A;
	border-bottom: 1px solid #92644A;
	/*max-width: 620px;*/
}

#text-content h2 a{text-decoration:none; border:0px;}
h2 a:link {color: #92644A; text-decoration:none;border:none;}
h2 a:active {color: #92644A; text-decoration:none;border:none;}
h2 a:visited {color: #92644A; text-decoration:none;border:none;}
h2 a:hover {color: #818181; text-decoration:none;border:none;}


h3{
	font-size: 10pt;
	margin-top: 5px;
	margin-bottom: 10px;

	color: #D9261C;
	font-family: Trebuchet MS;
}

h3 a:link {color: #F47920; text-decoration:none;border:none;}
h3 a:active {color: #F47920; text-decoration:none;border:none;}
h3 a:visited {color: #F47920; text-decoration:none;border:none;}
h3 a:hover {color: #222222; text-decoration:none;border:none;}

h3.message{
	position:absolute;
	width: 400px;
	font-size: 14px;
	text-align: center;
	background-color: #cc0000;
	padding: 30px 2px 2px 2px;
	color: white;
	margin-left: 200px;
	margin-right: auto;
	top: 130px;
	line-height:100%;
	height: 60px;
	opacity:0.60;_filter: alpha(opacity=60);filter: alpha(opacity=60);
	-moz-border-radius: 10px 10px 10px 10px; 
}

h4{
	font-size: 130%;
	letter-spacing:-1px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
	font-family: Arial;
	line-height: 160%;
}
h4 a:link {color: #000000;}
h4 a:active {color: #000000;}
h4 a:visited {color: #000000;}
h4 a:hover {color: #555555;}

h5{
	font-size: 11px;
	margin-top: 0px;
}

ul, ol ul{
	font-size: 8pt;
	margin-left: 20px;
	margin-top: 0px;
	/*padding-left:0px;*/
	margin-bottom: 10px;
	color: #444444;
	list-style: square;
	list-style-image: url(../_images/li.gif);
	font-weight: normal;
}


ul li, ol ul li{

	text-align: left;
	margin-bottom: 0px;
	margin-left: 20px;
	background: none;
	list-style: square outside;
	list-style-image: url(../_images/li.gif);
	font-weight: normal;
}


ul li li
{
	list-style: square;
	list-style-image: url(../_images/li_li.gif);
	font-weight: normal;	
}

ol{
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	list-style: decimal;
	font-weight:bold;
}
ol li {
	padding-left: 10px;
	background-image: url(../_images/ol_bg_37.gif);
	background-position: left top;
	background-repeat: no-repeat;
	list-style: decimal inside;
	margin-bottom: 10px;

	line-height:200%;
}

ol.alpha{
	list-style: upper-alpha;
}

table{
	margin-top: 0px;
	margin-bottom: 10px;
	background: transparent;
	color: #000000;
	border-collapse:separate;
	font-size: 8pt;
/*opacity:0.80;_filter: alpha(opacity=80);*/
}


td{
	padding : 3px 3px 3px 3px;
	border : none;
	text-align: left;
	/*background-color: #000000;*/

}

table td a:link{border:0px;}

td p{ margin-bottom:0px;}


form table
{
	border: none;
}
form table td
{
	border: none;
}

table.noborder{border:none}
table.noborder td{border:none;}


table.contacts{
	width: 100%;
	border:none;
}
table.contacts td
{
	text-align:left;
	padding: 5px 5px 5px 5px;
	border: none;
}

table.product-list
{
	width:100%;
	border-collapse:separate;
	border:none;
}
table.product-list td
{
	line-height:120%;
	padding: 2px 5px 2px 5px;
	background-color: white;
	border: 1px solid #dddddd;
	vertical-align:middle;
}
table.product-list td.center
{
	text-align:center;
	width:auto;
}
table.product-list tr.tr-head td
{
	background-color: #666666;
	font-weight:bold;
	color:white;
}

table.product-detail
{
	width:100%;
	border-collapse:separate;
	border:none;
}
table.product-detail td
{
	line-height:120%;
	padding: 2px 5px 2px 5px;
	background-color: white;
	border: 1px solid #dddddd;
	vertical-align:top;
}
table.product-detail td.center
{
	text-align:center;
	width:auto;
}
table.product-detail td.td-head
{
	background-color: #666666;
	font-weight:bold;
	color:white;
}

form{
	margin: 0px 0px 0px 0px;
}
form table td{padding:0px;}

input{
	border: 1px inset;
	background-color: #ffffff;
	opacity:0.50;_filter: alpha(opacity=50);
	filter:alpha(opacity=50);
	font-family: Tahoma,Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 1px;
	color:#000000;
	/*text-align:left;*/
}

input.right
{
	float:right;
	text-align:inherit;
}

select{
	border: 1px inset;
	background-color: #ffffff;
	font-family: Tahoma,Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	font-size: 10px;
	opacity:0.50;_filter: alpha(opacity=50);
	filter:alpha(opacity=50);

	
}

textarea{
	border: 1px inset;
	background-color: #ffffff;
	font-family: Tahoma,Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	opacity:0.50;_filter: alpha(opacity=50);
	filter:alpha(opacity=50);
	font-size: 10px;
	width: 300px;
}


fieldset{
	margin-bottom:5px;
	padding: 0px 5px 0px 5px;
	border: 1px solid #888888;
	background:none;
}

legend{
	font-size: 10pt;
	font-weight: bold;
	color: #888888;
}

label{
		color: #222222;
}

input.standard{
	width: 110px;
}

input.long{
	width: 200px;
}
input.very-long{
	width: 400px;
}

input.short{
	width: 30px;
	text-align: right;
	/*vertical-align: middle;*/
	margin-top: 3px;
}

input.shortest{
	
	width: 15px;
	text-align: right;
	vertical-align: middle;
}


input.button{
	background-color: #A6685B;
	border: 1px outset;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	padding: 4px 4px 4px 4px;
	opacity:1.00;_filter: alpha(opacity=100);
	filter:alpha(opacity=100);
}

input.image-button{
	width:auto;
	border: none;
	background: none;
	vertical-align: middle;
	color: #000000;
	font-size:7pt;
	text-align:left;
	margin: 0px;
	background-image: url(../_images/arrow_right_09.gif);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 10px;
	margin-top: 3px;
}

input.nobg
{
	background:transparent;
	border:none;
}

img{
	margin: 0px 0px 0px 0px;
	border: 0px;
}

img.thumb
{
	padding: 5px 5px 5px 5px;
}

img.tree-ico{
	vertical-align: bottom;
}

img.right{
  float: right;
  /*border-left: 10px solid #eaeaea;*/
  margin-left: 10px;
}
img.left{
  float: left;
  /*border-left: 10px solid #eaeaea;*/
  margin-right: 10px;
}

img.right-no-border{
  float: right;
  border: 0px solid #7ABBA5;
  margin-left: 10px;
}

.clear-all{
	clear: both;
}


a:link {color: #6A4447;	text-decoration: none;}
a:active {color: #333333;text-decoration: none;}
a:visited {color: #333333; text-decoration: none;}
a:hover {color: #777777;	text-decoration: none;}

a.btn {font-size: 10px;display:block;width:37px;text-align:center;font-weight:bold; background-image:url('../_images/btn_short_bg_25.gif'); background-position: left;background-repeat:no-repeat;}
a.btn:link {	color: #ffffff;	text-decoration: none;}
a.btn:active {color: #ffffff;text-decoration: none;}
a.btn:visited {color: #ffffff;text-decoration: none;}
a.btn:hover {color: #cccccc;text-decoration: none;}

a.btn-wide {font-size: 10px;display:block;width:90px;text-align:center;font-weight:bold; background-image:url('../_images/btn_wide_bg_18.gif'); background-position: left;background-repeat:no-repeat;}
a.btn-wide:link {	color: #ffffff;	text-decoration: none;}
a.btn-wide:active {color: #ffffff;text-decoration: none;}
a.btn-wide:visited {color: #ffffff;text-decoration: none;}
a.btn-wide:hover {color: #cccccc;text-decoration: none;}

.listing a:link{color: #616161;	text-decoration: none;}
.listing a:active{color: #616161;	text-decoration: none;}
.listing a:visited{color: #616161;	text-decoration: none;}
.listing a:hover{color: #E08405;	text-decoration: none;}

#copyright a:link {	color: #777777;text-decoration: underline;}
#copyright a:active {	color: #777777;text-decoration: underline;}
#copyright a:hover {	color: #777777;text-decoration: underline;}
#copyright a:visited {	color: #777777;text-decoration: underline;}

#zizka a:link {	color: #ffffff;text-decoration: ;}
#zizka a:active {	color: #cccccc;text-decoration: ;}
#zizka a:hover {	color: #cccccc;text-decoration: underline;}
#zizka a:visited {	color: #cccccc;text-decoration: ;}

#old_site a:link {	color: #ffffff;text-decoration: ;}
#old_site a:active {	color: #cccccc;text-decoration: ;}
#old_site a:hover {	color: #cccccc;text-decoration: underline;}
#old_site a:visited {	color: #cccccc;text-decoration: ;}